Burning a Label using LightScribe Direct Disc Labeling

LightScribe Direct Disc Labeling is an exciting disc labeling technology that enables you to burn CD and DVD labels simply by flipping the discs over and putting them back in the same disc drive that burned your data. LightScribe technology combines the CD or DVD drive of your computer with specially coated discs and Nero disc-burning software to produce precise, silkscreen-quality, iridescent labels.

With LightScribe, your disc is your label. It's the no-hassle way to create awesome-looking labels for all your music mix CDs, digital video or photo archives, and for any business application.


System Requirements

Your system should come with a pre-installed operating system or you may choose to upgrade your operating system to the latest. Below you will find a list of those that Nero LightScribe supports. Please check to make sure that you have one of the following operating systems:

Operating System

  • Windows 2000 (Win 2K)
  • Windows XP

User Rights

  • Administrator rights required on Windows 2000 and Windows XP

Hardware

  • Your system must have a LightScribe capable drive. If this is not installed Nero Express will hide the LightScribe feature.
  • Intel Pentium
  • Your PC must have a 500 MHz system or higher recommended. Please refer to the PC manuals that came with your system for system configuration information.
  • You must have at least 128 MB RAM memory. Generally, more would be better.
  • The hard disk access time should be less than 19 milliseconds
  • Graphics card with 8 MB or higher (for video).
  • We recommend that Nero Express will be most comfortable to work with in a screen resolution of 1024x768 or greater.
  • 700 MB of free hard drive space for drive images recommended. Generally, more would be better.

Software

  • You must have Nero 6.6 or a later version installed.
  • You must also have the LightScribe API installed.

LightScribe Host Software Updates

If you see such an error message, as in the screenshot below, it means that your installed LightScribe Host Software requires an update.

Most of such problems can be resolved when updating the installed LightScribe Host Software on your computer system.

A typical cause of such an error message could be one of the following:

  • The installed LightScribe Host Software is corrupted and needs to be re-installed
  • The installed LightScribe Host Software has a version mismatch and needs to be repaired
  • You attempted to use non-certified or an incompatible LightScribe media.

In order to retrieve the update you must be sure to have a working Internet connection and your installed firewall, or any other Internet protection software, will not block the connection attempt.

To download the update, just click the "UPDATE" link. (see screenshot above)

You will be prompted to execute, save or cancel the operation. You must select the "Save" button and store the new LightScribe Host Software Updater to a local storage place on your HDD.

To install the new LightScribe Host Software version, be sure that your operating system user account has administration rights.

Then double click on the just downloaded file and follow the instructions of the Installation Wizard to update the LightScribe Host Software on your system

In most cases updating the LightScribe Host Software will resolve such problems instantly and you can continue in operating with your LightScribe hardware without even restarting the application or the computer system.

If the problem still exists, please contact your LightScribe device vendor for further support assistance or visit http://www.lightscribe.com to find out about licensed media and more.


Starting with Nero StartSmart

You can begin to burn a disc using Nero Express through Nero StartSmart. If you do not have a LightScribe capable disc drive installed, Nero StartSmart will hide the LightScribe features. You must also have an up to date LightScribe API.

Step 1: As the window opens it will first scan for the LightScribe capable drive

Step 2: Click on "Extras" on the task are of the StartSmart screen. The "Print LightScribe Label" icon will appear on the task area.

Step 3: Clicking on the 'Print LightScribe Label icon will open the "Create disc label" window

FYI The "Print LightScribe Label" icon will only appear if you have a LightScribe capable drive installed.


Starting with Nero Express

You can begin burning your label directly by starting with Nero Express.

Depending on your system you can press Start -> Programs -> Nero -> Nero 6 > Nero Express. This will lead you to the main window in Nero Express and from there you can select the "Print LightScribe Label" option.


Creating a Label with Nero Express

Insert a LightScribe capable disc into your LightScribe drive with the label side (the dull side of the disc) facing down.

FYI!The LightScribe system requires the use of LightScribe-enabled discs. LightScribe uses control features in the center/hub of the disc to identify media as LightScribe media. If your system does not seem to recognize the media as LightScribe media, take the following steps:

1. Make sure the disc is a LightScribe-enabled disc. LightScribe media will have the LightScribe logo in the inner hub area. There will also be visible control features inside, and adjacent to, the coated label area.

2. Make sure the disc is properly oriented in the drive. The label side, which contains a special coating, should be face down in the drive.

3. Clean the center area (hub) of the disc. Use a lint-free cloth to wipe the hub area and remove any dirt or smudges that may be covering the control features.

4. If these steps do not fix the problem, try another LightScribe disc

Follow the instructions on Section 'Starting with Nero StartSmart' of this guide to open the "Create disc label" window.

Using the tools on this window you can design your own label using different types of template. You can also insert your own background image and compose your own titles for the disc.

More:

Label Templates and Modes

Inserting a Background Image

Editing Titles

LightScribe Label Preferences

Print Preview

Printing Label


Label Templates and Modes

Select a template or mode from the "Label templates" drop down menu at the right hand side of the "Create disc label" window.

LightScribe provides three different label modes to choose from depending upon how much information and creative expression you want each disc label to have.

The label burn time will vary depending upon which label mode you select.

Label Templates
* Title – A simple title that allows you to identify a disc. Use for routine or utility discs.

* Content – More complete information about the contents of a disc. Use when you have several discs with the same title but different contents.

* Full (Free Style) – A creative label of words and graphics that uses most of the space on the label. Use for important or keepsake discs."


Inserting a Background Image

To insert a background image to fit the round shape of the disc label first right click on the "Create disc label" window and select "Background Properties".

The "Background Properties" window will appear.

Click on the "File…" button to search for a background image.

Select the image that you wish to apply to the background and click on "Open"

Click on the "OK" button to apply the image to your label template.


Editing Titles

To edit the title on the label, double click on the title.

A "Properties" window will appear giving you options to change the settings and style of the title of the label.

Click the "Field" tab to change what you want the title to be called. You can select an automatic title from the "Field type" box on the left hand side of the window, these titles are based on the properties of the disc that you have burned. For example if you click on "Print Date" the current date will appear.

Click on "Custom text" to enable the text field "Custom Text" on the right hand side. You can write whatever title you want in this text field and it will appear as the title on the disc label.

Click on OK to apply the changes to the title text.

F.Y.I.! The label title will bend automatically into the round shape of the label. If you wish to prevent this you can right click on the title and untick the option "Bend". Please be aware that a straight label will take longer to burn than a bended label.


LightScribe Label Preferences

To adjust some of the settings of the label and how it should be burned, click the "More" button on the bottom left hand side of the "Create disc label" window. Then click on "Configure" and the "Preferences" window will appear.

Click on the "LightScribe" tab to change the LightScribe label burning preference.

Print Contrast

LightScribe provides three different contrast levels for you to choose from when labeling your discs.

The label burn time will increase from Draft to Normal to Best.

Draft - Provides the fastest burn time with lowest contrast. Use draft level for utility labels.

Normal - Provides moderate burn time with good contrast. Use normal level for professional labels..

Best - Provides the sharpest contrast with the longest burn time. Use best level for important business transaction, gifts and personal treasures."

FYI!The higher the print contrast, the longer the label will take to burn, i.e. select "Draft" if you want to burn your CD quickly but with a fainter label, select "Best" if you want the label to appear strongly on the disc but the burning time will be longer.

Print preview color

Select "Full color" to display your print preview in color, or select "Print color" to display your print preview in the color it will appear on the disc i.e. in black and white.

FYI!The disc label will only be printed in black and white, even if you apply colors to your label template or change your print preview preference to "Full color" the label which is printed on the disc will still only appear in black and white.

Label text style

Select "Linear" to display your label title straight across. Select "Concentric circular" to bend your label into the shape of the disc. (Alternatively this can be altered by right clicking on the title and checking or unchecking the option "Bend". See Section 'Inserting a Background Image' of this guide for more details)

Default LightScribe drive:

If you have two LightScribe drives you can change the one you want to burn with by clicking the down arrow and selecting the drive you wish to use.

Always print LightScribe label

Uncheck this checkbox to prevent a LightScribe label being printed every time you burn a disc.


Print Preview

Click on the button "Preview" to view what your label will look like when it is printed.

The "Print Preview" menu will appear. Click OK to return to editing your label template or click "Print" to begin printing your label onto the disc.

FYI! If you have not got a disc already inserted in your drive, a dialog will appear telling you to insert one. If you wish to see the print preview without having to insert a disc click "Cancel". If you wish to first insert a disc before the print preview click "OK".


Printing Label

When you are finished editing your label you can click the "Next" button at the bottom of the window to continue to printing your label.

This will lead you to the LightScribe Print Properties window. Here you have the option to set the Print contrast. "Best" provides the slowest burning time but the highest contrast label which can be printed out on your disc and "Draft" provides the lowest contrast but the fastest burning time. "Normal" produces a moderate burning time with good quality. For more details on "Print Contrast settings see Section 'Editing Titles' of this manual.

Click the "Preview" button to see what your label will look like when it is printed. (see Section 'Print Preview')

Click the "Back" button if you wish to return to creating and editing your label template.

Click the "Print" button to being printing the label.

FYI! You might encounter situations where your LightScribe label application asks for either "Generic printing" which means the printing is not fully optimized for your media, or to update your LightScribe host software.

For optimal labeling experience, an application update is always recommended.

If you would like to update your LightScribe host software, just click on the update button and follow the instructions.

You will find an explanation about how the update works under Section 2.1, "LightScribe host software updates".

The printing process will then be activated.

When the printing process is completed a dialog will appear.

FYI!The label burn time varies with the amount of information contained on the label, the placement of the information on the label, the contrast level selected, the LightScribe disc used and the drive.

The LightScribe system burns the image in concentric, circular rings from the inside diameter to the outside diameter of the label surface. Rings that contain no image data are "skipped". A simple, circular title, such as a Title Mode Label, is accomplished most quickly because the information is limited to a circular rings close to the inside diameter.

The LightScribe disc itself and the drive compatibilities also influence the label burn time. In all cases, the writing system engine runs in the background and the user can go on to other tasks while the label is burning.


Burning Data and Print Labels

You can also print your LightScribe label while carrying out the normal burning process using Nero Express.

Insert a LightScribe capable disc into your LightScribe drive.

Select the type of CD you want to burn from the menu on the main screen of Nero Express.

This will lead you to the "Disc Content" window of Nero Express.

Add the data you want to burn by clicking on add button and selecting the data you want to burn.

Click on the next button to continue. The "Create disc label" window will appear.

For instructions on how to create and edit your label template, see Section 'Creating a Label with Nero Express' of this guide.

When you have finished creating and editing your label template, click on the "Next" button.

Nero Express will begin burning the data onto your disc.

When the data burning process is complete, the LightScribe Print Properties window will appear.

At this stage the tray on your LightScribe disc drive will pop out and you must then flip the disc over onto the opposite side.

Select the print contrast that you want (see Section 'Print Preview') and either preview what your label will look like when it is printed (Section 'LightScribe Label Preferences') by clicking on "Preview" or click on "Print" to begin the printing process.

FYI!The printing process can take quite some time to begin and to be completed. Please be patient while waiting for your label to be printed.


Printing a label with Nero Burning ROM

It is also possible to print a LightScribe disc label with Nero Burning ROM. The label editing and printing process is the same as in Nero Express. The only difference is when beginning the label printing process

More:

Printing with Nero Burning ROM

Burning and Printing with Nero Burning ROM


Printing with Nero Burning ROM

Start Nero Burning ROM either from StartSmart or from "Start -> Programs -> Nero -> Nero 6 -> Nero Burning ROM.

When Nero Burning ROM is open, click on New -> Print LightScribe Label.

The "Create disc label" window will then appear and the process is the same as in Nero Express (see Section 'Creating a Label with Nero Express' of this guide)


Burning and Printing with Nero Burning ROM

If you wish to burn a data disc while printing a label in Nero Burning ROM, select File -> New from the main Nero Burning ROM window.

The "Burn Compilation" window will then appear. Under the "Misc" tab, check the "Print label" tick box and to edit your label click on "Edit". This will open the "Create disc label" window (see Section 'Creating a Label with Nero Express'). When you are finished creating or editing your label template, click on OK to save the changes you have made to the label..

Continue the burning process as normal by clicking on "Burn". The process will continue as in Nero Express (See Section 'Burning Data and Print Labels').


Printing a label with Nero Cover Designer

It is possible to create and print a label with Nero Cover Designer. The creation and printing steps are the same as for Nero Express and Nero Burning ROM. The only difference is you can start directly from the Nero Cover Designer application.

More:

Getting Started


Nero Cover Designer Printing - Printing a label with Nero Cover Designer - Getting Started

Getting Started

You can start creating and printing your label by starting the Nero Cover Designer application direclty by clicking, Start -> Programs -> Nero -> Nero 6 -> Nero Cover Designer.

You can also begin creating a LightScribe label with Nero Cover Designer by starting with Nero StartSmart. First open the Nero StartSmart application. Click on Start -> Programs -> Nero -> StartSmart. Click on "Extras" on the task are of the Nero StartSmart screen. The "Print LightScribe Label" icon will appear on the task area.

FYI! The "Print LightScribe Label" icon will only appear if you have a LightScribe capable drive installed.

Click on the 'Print LightScribe Label" icon and the "New Document" window will appear in Nero Cover Designer. Select the "LightScribe" icon to begin creating your label.

On the main window in Nero Cover Designer you can create and edit your label exactly as in Nero Express and Nero Burning ROM. See Section Creating a Label with Nero Express for more details

When you are finished creating and editing your label, click the "File" menu and click "Print Preview" to view your label before you print, or click "Print" to begin printing your label. The printing process is the same as in Nero Express, See Section "Printing a Label" for more details.